@media screen and (min-width: 320px) {
  main .field--name-field-hp-slider {
    background: url(../..//components/../images/texture_header_1350x765.png) no-repeat left top;
    height: auto;
    width: 100%;
    overflow: hidden;
    padding-top: 0;
  }
  main .field--name-field-hp-slider .slick-list {
    width: 100%;
    overflow: initial;
  }
  main .field--name-field-hp-slider .slick-list .slick-track {
    height: inherit;
  }
  main .field--name-field-hp-slider .slick-dots {
    top: 0;
    left: 45px;
    bottom: auto;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp {
    position: relative;
    line-height: 0;
    margin-top: 30px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-image {
    display: inline-block;
    background-size: cover;
    margin-top: 100px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-image img {
    padding: 0;
    width: 100%;
    transition: .3s ease-in-out;;
    opacity: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-slide-video video {
    margin-top: 30px;
    position: absolute;
    z-index: 0;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content {
    margin-left: 20px;
    position: absolute;
    width: 100%;
    top: 40px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title {
    margin-top: 0;
    display: inline-block;
    font-size: 35px;
    line-height: 35px;
    font-family: "suisse_bp_intl_black";
    color: #033b5a;
    background-color: rgba(244, 243, 243, 0.7);
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title p {
    margin: 0;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title .hd-title {
    color: #0f8ec7;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title .title-line {
    height: 40px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-text {
    max-width: 75%;
    background-color: rgba(244, 243, 243, 0.7);
    padding: 5px;
    font-size: 14px;
    line-height: 23px;
    color: #033b5a;
    font-family: "suisse_bp_intlregular";
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-text p {
    margin: 0;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-link {
    padding-top: 5px;
    padding-bottom: 5px;
    display: table;
    background-color: rgba(244, 243, 243, 0.7);
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot {
    margin: 30px 0 0;
    position: relative;
    height: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title {
    margin-left: 20px;
    position: absolute;
    width: 100%;
    top: 40px;
    z-index: 1;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title {
    font-size: 35px;
    line-height: 35px;
    font-family: "suisse_bp_intl_black";
    color: #033b5a;
    background-color: rgba(244, 243, 243, 0.7);
    display: inline-block;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title p {
    margin: 0;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title .hd-title {
    color: #0f8ec7;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title .title-line {
    height: 40px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content {
    position: relative;
    float: right;
    margin-top: 100px;
    width: 100%;
    transition: .3s ease-in-out;;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .field--name-field-image {
    position: relative;
    top: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .field--name-field-image img {
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .field--name-field-image {
    opacity: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list a {
    position: absolute;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list a.hotspot {
    height: 35px;
    width: 35px;
    display: block;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: .3s ease-in-out;;
    opacity: 0;
    background: url(../..//components/../images/hotspot.svg) no-repeat center;
    background-size: contain;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list a.marker-light-opacity {
    opacity: 0.8 !important;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot {
    background: #0f8ec7;
    color: #fff;
    position: absolute;
    margin: 0;
    top: 0;
    opacity: 0;
    z-index: 2;
    transition: .3s ease-in-out;;
    right: -100%;
    width: 100%;
    bottom: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center;
    pointer-events: none;
    margin-top: -130px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot.active {
    opacity: 1;
    right: 0;
    pointer-events: auto;
    overflow-y: scroll;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot.hotspot-light-opacity {
    background: rgba(15, 142, 199, 0.8);
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper {
    padding: 20px 30px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .hotspot-close {
    display: inline-block;
    width: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .hotspot-close span {
    height: 27px;
    width: 27px;
    border: 2px solid #fff;
    border-radius: 27px;
    cursor: pointer;
    text-align: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    float: right;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-title {
    font-size: 18px;
    font-family: "suisse_bp_intl_medium";
    margin-top: 12px;
    letter-spacing: .5px;
    display: inline-block;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .text-formatted {
    margin-top: 20px;
    text-align: justify;
    letter-spacing: .5px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .text-formatted p {
    margin: 0 0 15px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link {
    margin-top: 10px;
    background: none;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a {
    position: relative;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 0 0 0 40px;
    border: none;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a:before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: calc(100% - 40px);
    height: 1px;
    margin-left: 40px;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.15s ease-out;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 100%;
    background-image: url(../..//components/../images/left-arrow-big.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 25px;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a:hover {
    background: none;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a:hover:before {
    opacity: 1;
    transition: opacity 0.3s ease-out;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a:hover:after {
    -webkit-animation: animArrowBtn 0.6s;
            animation: animArrowBtn 0.6s;
  }
}

@media screen and (min-width: 768px) {
  main .field--name-field-hp-slider {
    height: auto;
    padding-top: 0;
  }
  main .field--name-field-hp-slider .slick-list {
    width: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp {
    position: relative;
    margin-top: -60px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-image {
    margin-top: 60px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-image img {
    float: right;
    margin-top: 0;
    padding: 0;
    width: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content {
    margin-left: 75px;
    position: absolute;
    width: 100%;
    top: 130px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title {
    max-width: inherit;
    font-size: 60px;
    line-height: 60px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title p {
    margin: 0;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title .hd-title {
    color: #0f8ec7;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title .title-line {
    height: 65px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-text {
    font-size: 18px;
    line-height: 24px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot {
    margin: 0;
    position: relative;
    height: inherit;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title {
    margin-left: 75px;
    position: absolute;
    width: 100%;
    top: 70px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title {
    font-size: 60px;
    line-height: 60px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title p {
    margin: 0;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title .hd-title {
    color: #0f8ec7;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title .title-line {
    height: 65px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content {
    float: right;
    margin-top: 0;
    padding: 0;
    width: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .field--name-field-image img {
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot {
    width: 70%;
    display: inline-block;
    height: 100%;
    margin-top: auto;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot.active {
    width: 70%;
    right: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper {
    padding: 65px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .hotspot-close span {
    height: 35px;
    width: 35px;
    border: 2px solid #fff;
    border-radius: 35px;
    cursor: pointer;
    font-size: 22px;
    text-align: center;
    line-height: 20px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-title {
    font-size: 22px;
    font-family: "suisse_bp_intl_medium";
    margin-top: 20px;
    letter-spacing: .5px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .text-formatted {
    margin-top: 20px;
    text-align: justify;
    letter-spacing: .5px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .text-formatted p {
    margin: 0 0 15px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a {
    color: #fff;
  }
  main .field--name-field-hp-slider .slick-dots {
    position: absolute;
    top: 47%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-filter: blur(0);
            filter: blur(0);
    width: 20px;
    padding-right: 95px;
    right: 0;
    left: auto;
  }
  main .field--name-field-hp-slider .slick-dots button {
    display: none;
  }
  main .field--name-field-hp-slider .slick-dots li {
    width: 20px;
    height: 20px;
    position: relative;
    list-style-type: none;
    margin: 3px auto;
  }
}

@media screen and (min-width: 1200px) {
  main {
    padding: 0;
  }
  main .field--name-field-hp-slider {
    display: block;
    margin: 0;
    padding-top: 0;
  }
  main .field--name-field-hp-slider .slick-list {
    width: 100%;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp {
    position: relative;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-image {
    margin-top: 60px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .field--name-field-image img {
    float: right;
    margin-top: 0;
    padding: 0;
    height: auto;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content {
    margin-left: 90px;
    position: absolute;
    width: 100%;
    top: 215px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title {
    font-size: 80px;
    line-height: 80px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title p {
    margin: 0;
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title .hd-title {
    color: #0f8ec7;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-highlighted-title .title-line {
    height: 85px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-text {
    font-family: "suisse_bp_intl_bold";
    padding: 15px;
    font-size: 20px;
    line-height: normal;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hp .content .field--name-field-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title {
    margin-left: 90px;
    position: absolute;
    width: 100%;
    top: 155px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title {
    font-size: 80px;
    line-height: 80px;
    font-family: "suisse_bp_intl_black";
    color: #033b5a;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title .title-line {
    height: 85px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content {
    padding: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .field--name-field-image img {
    padding: 0;
    float: right;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot {
    margin-top: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot.active {
    width: 50%;
    right: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper {
    padding: 65px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .hotspot-close span {
    height: 55px;
    width: 55px;
    border: 3px solid #fff;
    border-radius: 55px;
    font-size: 22px;
    padding: 10px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-title {
    font-size: 26px;
    margin-top: 35px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .text-formatted {
    margin-top: 35px;
    text-align: justify;
    letter-spacing: .5px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .text-formatted p {
    margin: 0 0 15px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link {
    margin-top: 25px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot .hotspot-wrapper .field--name-field-link a {
    color: #fff;
  }
  main .field--name-field-hp-slider .slick-dots {
    position: absolute;
    top: 47%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-filter: blur(0);
            filter: blur(0);
    width: 20px;
    /*li:after {
          content: " ";
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          display: block;
          height: 10px;
          width: 10px;
          border: 2px solid;
          border-color: color('blue');
          border-radius: 10px;
          clear: both;
          cursor: pointer;
          text-align: center;
          margin: 7px auto;
        }

        li.slick-active:after {
          content: " ";
          height: 16px;
          width: 16px;
          background-color: color('blue');
          border: 0px solid;
          border-color: color('blue');
          border-radius: 10px;
        }*/
  }
  main .field--name-field-hp-slider .slick-dots button {
    display: none;
  }
  main .field--name-field-hp-slider .slick-dots li {
    width: 16px;
    height: 16px;
    position: relative;
    list-style-type: none;
    margin: 4px auto;
  }
  body.is-page-node-type-homepage .field--name-field-people-and-career-block .paragraph--type--people-and-career-title .field--name-field-people-and-career {
    padding-bottom: 100px;
  }
}

@media screen and (min-width: 1350px) {
  main .field--name-field-hp-slider {
    padding-top: 70px;
    margin-top: -70px;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .slide-title .field--name-field-highlighted-title {
    display: inline-block;
    margin: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot {
    margin-top: 0;
  }
  main .field--name-field-hp-slider .paragraph--type--slide-hotspot .hotspot-content .hotspot-content-list .paragraph--type--hotspot.active {
    right: 0;
  }
  main .field--name-field-hp-slider .slick-dots {
    padding-right: 123px;
  }
}
